/*
Theme Name: Convident theme Child
Theme URI: https://http://thema.convident.website/
Template: convident-theme
Author: Convident
Author URI: https://convident.nl
Description: Algemeen thema voor convident websites
Version: 1.0.0
Text Domain: convident-theme-child

/* general */

/* Colors
    blue: #2B70B0
    green: #70B02B
*/

@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@700&family=Source+Sans+Pro:wght@400;600&display=swap');

body *  {
    outline: none;
}

main#main-content {
    padding: 0px 0;
}

main#main-content.blog-page {
    padding: 60px 0;
}

h1, h2, h3, .contactform legend {
    font-family: 'PT Sans', sans-serif;
    line-height: 120%;
    font-weight: bold;
}
h1 {
    font-size: 40px;
    line-height: 120%;
    color: inherit;
    position: relative;
    margin-bottom: 60px;
}

h2 {
    font-size: 30px;
    margin-bottom: 60px;
    position: relative;
    color: #2b70b0;
}

h1:after, h2:after, .contactform legend:after {
    content: "";
    height: 3px;
    width: 100px;
    background-color: currentColor;
    position: absolute;
    bottom: -30px;
    left: 0;
}

h3 {
    font-size: 25px;
}

h4, h5 {
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
}

p, p *, * {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 170%;
    color: #323232;
}

a {
    color: #2B70B0;
    transition: ease-in-out 0.3s;
}

a.btn-arrow {
    color: #323232;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'PT Sans';
    letter-spacing: 0.05em;
    font-size: 14px;
    display: inline-block;
}

a.btn-arrow::after {
    content: "";
    width: 16px;
    height: 11px;
    margin-left: 15px;
    display: inline-block;
    background-size: 16px 11px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(img/arrow-dark.svg);
}

a.btn-arrow:hover {
    text-decoration: none;
    margin-right: -5px;
}

a.btn-arrow-white {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'PT Sans';
    letter-spacing: 0.05em;
    font-size: 14px;
    display: inline-block;
}

a.btn-arrow-white:after {
    content: "";
    width: 16px;
    height: 11px;
    margin-left: 15px;
    display: inline-block;
    background-size: 16px 11px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(img/arrow-white.svg);
}

/* cookie bar */
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 15px;
    font-size: 15px;
}

/* sidebar menu */
li.parent {
    list-style-type: square;
}
li.child, li.child::marker {
    list-style-type: circle;
    position: relative;
    left: 15px;
}

#berichten a {
    background: transparent;
    display: block;
    width: 100%;
    font-size: 14px;
}

ul.pds-dashboard-menu li a, ul.pds-dashboard-menu li#logout {
    background: transparent;
    display: block;
    width: 100%;
    padding: 3px 0px !important;
}


/* header block spacing */
.home .full-width {
    padding: 100px 0 30px 0;
}

/* added the hover on the a.btn-arrow to make it more adaptive */
a.btn-arrow-white:hover, a.btn-arrow:hover {
    text-decoration: none;
    margin-left: 5px;
}

.btn-outline-green {
    font-family: 'PT Sans', sans-serif;
    transition: ease-in-out .2s;
    border: 1px solid #70B02B;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    display: inline-block;
    position: relative;
    text-align: center;
    padding: 15px 20px;
    font-weight: bold;
    color: #70B02B;
    font-size: 14px;
}

.btn-outline-green:hover {
    color: #fff;
    text-decoration: none;
}

.btn-outline-green:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0px;
    background-color: #70B02B;
    transition: ease-in-out .2s;
    z-index: -1;
}

.btn-outline-green:hover:after {
    width: 100%;
}

.archive-pds-post-single.new {
	background-color: #fef4c0;
}

section {
    padding: 30px 0;
}

/* custom styling */

.no-bot {
    margin-bottom: 0;
}

.therapeut-title .practice {
    line-height: 0%;
}

.therapeut-title h3.underlined {
    font-size: 30px;
    margin-bottom: 13px;
    position: relative;
} 

.therapeut-title h3.underlined::after {
    content: "";
    height: 2px;
    width: 150px;
    background-color: #CCCCCC;
    position: absolute;
    bottom: -10px;
    left: 0;
} 

/* Custom slick */
button.slick-arrow {
    content: "";
    width: 50px;
    height: 50px;
    padding: 25px;
    display: inline-block;
    background-size: 25px auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(img/arrow-dark.svg);
    outline: none;
}

button.slick-arrow.slick-prev {
    left: -30px;
    transform: rotate(180deg) translate(0px, 25px);
}

button.slick-arrow.slick-next {
    right: -30px;
    background-position: center;
}

button.slick-arrow.slick-disabled {
    opacity: 0;
}

/* form styling */

.frm_primary_label {
    position: relative;
    height: 12px;
}

.frm_required, .frm_error  {
    color: #ED4337;
}

.frm_error_style {
    background-color: #ED4337;
    padding: 5px 10px;
    border-radius: 4px;
    color: #fff;
    margin: 20px 0px 30px 0px;
}

legend.frm_screen_reader {
    margin-bottom: 40px;
    position: relative;
    font-size: 30px;
    color: #2b70b0;
}

legend.frm_screen_reader:after {
    background-color: currentColor;
    position: absolute;
    bottom: -30px;
    width: 100px;
    content: "";
    height: 3px;
    left: 0;
}

input#field_d4bzr57b4008cac-0 {
    width: 15px !important;
    position: relative;
    top: 2px;
}

.frm_submit {
    padding: 30px 0px;
}

/* remove recaptcha display */
label#field_8s143_label {
    display: none;
}
.frm_verify {
    display: none;
}

.frm_form_fields .form-field input, .frm_form_fields .form-field textarea {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    padding: 10px 15px!important;
    font-size: 16px!important;
    box-sizing: border-box;
    height: auto!important;
    background: #FFFFFF;
    line-height: normal;
    border-radius: 5px;
    width: 100%;
    border: none;
    outline: 0;
    margin: 0;
}

.frm_button_submit.frm_final_submit {
    font-family: 'PT Sans', sans-serif;
    border: 1px solid #70B02B;
    transition: ease-in-out .2s;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    font-weight: bold;
    color: #70B02B;
}

.frm_button_submit.frm_final_submit:hover {
    text-decoration: none;
    color: #fff;
}

.frm_button_submit.frm_final_submit:after {
    transition: ease-in-out .2s;
    background-color: #70B02B;
    position: absolute;
    height: 100%;
    content: "";
    z-index: -1;
    width: 0px;
    left: 0;
    top: 0;
}

.frm_button_submit.frm_final_submit:hover:after {
    width: 100%;
}

/* Search bar */
.searchbar {
    background-color: #fff;
    align-items: center;
    position: fixed;
    display: flex;
    z-index: 10;
    right: 10px;
    top: 50%;
}

.fof{
    display: table-cell;
    vertical-align: middle;
}

.searchbar.fof {
    position: relative;
    left: 0px;
}

.searchbar input {
    border: none;
    background-color: transparent;
}

.searchbar .search-field {
    font-family: 'Source Sans Pro','sans-serif';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 170%;
    color: #323232;
    outline: none;
}

.searchbar .search-field:focus {
    border-bottom: 1px solid #323232;
}

.searchbar .search-submit {
    height: 50px;
    width: 50px;
    background: url(img/search-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 26px 30px;
    background-color: #5EA335;
    border-radius: 100%;
    position: relative;
    right: -1px;
}

.searchbar a.btn.search {
    padding: 0px 10px 0px 10px;
    display: flex;
    align-items: center;
    color: #5EA335;
}

.searchbar a.btn.search:after {
    content: "";
    height: 50px;
    width: 50px;
    background: url(img/search-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 26px 30px;
    background-color: #5EA335;
    border-radius: 100%;
    position: relative;
    right: -11px;
}

.searchbar.unfixed {
    display: inline-block;
    position: absolute;
    padding-top: 20px;
    width: auto;
    left: 15px;
}
.searchbar.unfixed a.btn.search:after {
    top: -2px;
}

/* Search results */
.searchresults article:nth-of-type(n+2) {
    margin-top: 30px;
}

/* Menu */
.topbar {
    background-color: #2B70B0;
    color: #fff;
}

.topbar a {
    color: #fff;
    font-size: 14px;
}

li.login a:after {
    content: "";
    width: 14px;
    height: 13px;
    display: inline-block;
    margin-left: 5px;
    background-image: url(img/login-icon.svg);
    background-size: 14px 13px;
    background-position: center;
    background-repeat: no-repeat;
}

.navigatie {
    box-shadow: 0px 2px 5px 1px rgba(50, 50, 50, 0.3);
}

#logo img {
    height: auto;
    width: calc(100% - 200px);
}

nav ul li.current-menu-item a {
    font-weight: bold;
}

/* Homepage > Header */
.homepage-header {
    height: 750px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.homepage-header-resp {
    display: none;
}

/* header statisch 75 pixels naar beneden gebracht */
.home-header-container {
    transform: translate(0px, -90%);
    position: relative;
    top: 75px;
    margin-bottom: -360px;
}

.home-header-content {
    position: relative;
    box-shadow: 0px 8px 12px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.home-header-content h1 {
    font-family: 'PT Sans','sans-serif';
    font-weight: bold;
    font-size: 48px;
    line-height: 120%;
    width: 100%;
    text-align: center;
    margin-bottom: 45px;
}

.home-header-content h1:after {
    display: none;
}

.top-nav-row {
    width: 100%;
    justify-content: center;
}

.top-content {
    padding: 30px;
    background-color: #2B70B0;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 20px 20px 0 0;
}

.top-content .top-nav-link {
    color: #fff;
    font-family: 'PT Sans','sans-serif';
    font-weight: bold;
    font-size: 25px;
    line-height: 120%;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: auto 0;
}

.top-content .top-nav-link:hover {
    text-decoration: underline;
}

.top-content .top-nav-item {
    display: -ms-flexbox;
    display: flex;
}

.top-content .top-nav-item:after {
    content: "";
    width: 1px;
    height: 80px;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    right: 0;
    top: -10px;
}

.top-content .top-nav-item:last-of-type:after {
    display: none;
}

.bottom-content {
    display: flex;
    flex-wrap: wrap;
    border-radius: 0 0 20px 20px;
    padding: 30px;
    background-color: #fff;
}

.bottom-content .leftside h2 {
    margin-bottom: 60px;
}

.bottom-content .leftside:after {
    content: "";
    background-color: #2B70B0;
    width: 3px;
    height: 100%;
    display: inline-block;
    position: absolute;
    right: -42px;
    top: 0;
}

.bottom-content h2 {
    margin-bottom: 30px;
    color: #2B70B0;
}

.bottom-content .rightside h2:after {
    display: none;
}

a.bottom-nav-link {
    display: block;
    font-family: 'PT Sans','sans-serif';
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 120%;
    color: #70B02B;
}

/* Content header */
.pds-header {
    padding: 110px 130px;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.pds-header-image {
    display: inline-block;
    width: calc(60% - 30px);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-size: cover;
    background-position: center;
    border-bottom-left-radius: 360px;
}

.pds-header-content {
    width: 40%;
    height: 100%;
}

.pds-header-content * {
    color: #fff;
}

.pds-header-content h1 {
    margin-bottom: 60px;
}

/* Flexibele builder */
.split-content {
    background-color: #2B70B0;
    padding: 100px 0;
    position: relative;
}

.split-content .textfield * {
    color: #fff;
}

.textfield p, .textfield-content p {
    margin-bottom: 15px;
}

.textfield p:last-of-type, .textfield-content p:last-of-type {
    margin-bottom: 0;
}

.textfield-content a.btn-outline-green {
    margin-bottom: 15px;
}

.textfield-content a.btn-arrow {
    margin-top: 15px;
    margin-bottom: 15px;
}

.textfield .btn-arrow-white {
    margin-top: 30px;
}

.split-content .image {
    width: calc(50% + 15px);
    height: 100%;
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.split-content.content-left .image {
    right: 0;
    border-bottom-left-radius: 360px;
}

.split-content.content-right .image {
    left: 0;
    border-bottom-right-radius: 360px;
}

section.blogs h2 {
    color: #2B70B0;
}

.blog-card {
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
    height: 100%;
}

.blog-thumbnail {
    height: 250px;
    width: 100%;
}

.blog-thumbnail a {
    width: 100%;
    height: 100%;
    display: inline-block;
    overflow: hidden;
}

.blog-thumbnail img {
    width: 100%;
    height: 100%;
    display: inline-block;
    object-fit: cover;
}

.blog-content {
    padding: 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

p.blog-content-excerpt {
    font-size: 14px;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
}

.blog-content-excerpt.desktop {
    display: block;
}

.blog-content-excerpt.mobile {
    display: none;
}

.blog-content .btn-arrow {
    margin-top: auto;
}

.blog-content .btn-arrow:hover {
    margin-left: 5px;
}

.button-wrapper {
    margin-top: 30px;
    justify-content: flex-end;
    display: flex;
}

.client-card {
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
    border-radius: 20px 4px;
    padding: 20px;
    transition: ease-in-out .4s;
}

.client-card:hover {
    background-color: #2B70B0;
}

.client-card:hover * {
    color: #fff;
    transition: ease-in-out .4s;
}

.client-card .location-pin {
    width: 16px;
    height: 22px;
    background-image: url(img/location-dark.svg);
    background-size: cover;
    background-position: center;
    display: inline-block;
    margin-right: 15px;
}

.client-card:hover .location-pin {
    background-image: url(img/location-white.svg);
}

.client-card .practice-name {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: super;
}

.client-excerpt {
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
    font-family: 'Open Sans', sans-serif;
}

.row.clients-row .col-md-6:nth-of-type(n+3) .client-card {
    margin-top: 30px;
}

.client-content {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    transition: ease-in-out .3s;
    margin: 10px 0;
}

.client-content * {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.client-content p {
    margin-bottom: 0;
}

.client-content.show p {
    margin-bottom: 15px;
}

.client-content.show {
    transition: ease-in-out .3s;
    display: block;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
    overflow: unset;
}

.btn-arrow.toggler {
    cursor: pointer;
}

.btn-arrow.toggler:hover {
    color: #fff;
}

.btn-arrow.toggler:before {
    content: "Meer lezen";
}

.btn-arrow.toggler.clicked:before {
    content: "Minder lezen";
}

a.btn-arrow.toggler.clicked:after {
    transform: rotate(270deg);
}

.client-card .btn-arrow {
    float: right;
    margin-top: 7px;
    transition: ease-in-out .4s;
}

.client-card .btn-arrow:after {transition: ease-in-out .4s;}
.client-card:hover .btn-arrow:after {
    background-image: url(img/arrow-white.svg);
}

.client-card .client-name {
    display: inline-block;
    margin-bottom: 0;
}

/* Dashboard & login */
ul.pds-dashboard-menu {
    padding-left: 0;
    list-style: none;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
}

li#dashboard {
    text-align: center;
    margin: 0px 15px;
    border-bottom: 1px solid #DADADA;
}

li#dashboard a:hover {
    background: none;
}



.page-id-10 main#main-content, .page-id-20 main#main-content, .privebericht-template-default main#main-content {
    padding: 60px 0;
}

.page-id-10 input {
    border: unset;
    border-bottom: 2px solid #BCBCBC;
    outline: none;
    color: #323232;
    caret-color: #2B70B0;
    width: 100%;
    box-shadow: unset;
}

.page-id-10 .frm_submit {
    width: auto;
    display: inline-block;
    margin-top: 20px;
}

.page-id-10 .frm_submit input {
    border-bottom: none;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #70B02B;
    border: 1px solid #70B02B;
    background-color: #fff;
    padding: 15px 20px;
    display: inline-block;
    position: relative;
    transition: ease-in-out .2s;
    margin-top: 30px;
    line-height: 100%;
}

.login-remember input {
    width: auto;
    margin-right: 15px;
    margin-top: 15px;
}


ul.pds-dashboard-menu li {
    padding: 0;
}

ul.with-marker li::marker {
    color: #2B70B0;
    content: "-";
}

#berichten a {
    background: transparent;
    display: block;
    width: 100%;
}


ul.pds-dashboard-menu li a, ul.pds-dashboard-menu li#logout {
    background: transparent;
    display: block;
    padding: 10px;
    width: 100%;
}

ul.pds-dashboard-menu li#logout {
    color: #ED4337;
    text-align: center;
}



.login-form-container {
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
    border-radius: 4px 20px 20px 4px;
    padding: 20px;
}

.login-form-container.logout-form {
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}

.login-form-container.logout-form a {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #ED4337;
    border: 1px solid #ED4337;
    padding: 15px 20px;
    display: inline-block;
    position: relative;
    transition: ease-in-out .2s;
    margin-top: 15px;
}

article.archive-pds-post-single {
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    padding: 30px;
    margin-bottom: 15px;
}
.post-meta {
	margin-bottom: 30px;
}
.post-date,
.post-bericht_cats {
	font-size: 0.7em;
	color: #444;
	display: inline-block;
}
.post-bericht_cats {
	margin-left: 16px;
	/*border-left: 1px solid #888;*/
	padding-left: 16px;
}

.single-intern-bericht .file-item {
	padding: 10px;
	display: inline-block;
	margin-right: 32px;
}
.single-intern-bericht .file-item img {
	max-height: 32px;
	margin-right: 12px;
}
.single-intern-bericht .filestats {
	color: #444;
	font-size: 0.8em;
	display: inline-block;
	margin-left: 12px;
}

/* Therapeuten archief > Filter */
.therapeut-ajax-container {
	position: relative;
}

#ajax-overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	cursor: not-allowed;
	filter: blur(4px);
	background-color: #fff;
	opacity: 0.5;
}

.form-row label {
    display: block;
    font-family: PT Sans;
}

footer a[for^="radius:"] {
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 120%;
}

.form-row label[for=zipcode], .form-row label[for=radius], .form-row label#child-therapy {
    font-size: 25px;
}

label#child-therapy {
    margin-top: 25px;
}

input#zipcode {
    border: none;
    border-bottom: 2px solid #2B70B0;
    text-transform: uppercase;
    outline: none;
    caret-color: #2B70B0;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    margin-bottom: 25px;
    width: 100%;
}

input#zipcode::placeholder {
    color: #8B8B8B;
    font-size: 14px;
}

span#invalid-zip {
	color: red;
	font-size: 14px;
	line-height: 1em;
	margin-top: -20px;
	display: block;
}

input#radius {
    margin-bottom: 25px;
    width: 80%;
}

input#radius + span {
    width: 20%;
}

input#zipcode::placeholder, input#zipcode:active, input#zipcode:visited, input#zipcode:hover, input#zipcode:focus {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
}

.form-row.range-slider span {
    font-size: 14px;
}

.form-row input[type=checkbox] {
    margin-right: 15px;
}

/* Therapeuten archief > Results */
h2#results-count {
    color: #2B70B0;
}

span.active-filter {
    background-color: #5EA335;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 100px;
    color: #fff;
    font-family: 'Source Sans Pro','sans-serif';
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 15px;
    margin-right: 15px;
    cursor: pointer;
}

span.active-filter:after {
    content: "x";
    display: inline-block;
    margin-left: 5px;
}

#results article:nth-of-type(n+2) {
    margin-top: 15px;
}

article.therapeut {
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
}

.therapeut-image {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: inline-block;
    margin-right: 15px;
}

.therapeut-image img {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    object-fit: cover;
}

.therapeut-title {
    width: calc(100% - 115px);
    display: inline-block;
    align-self: center;
}

.therapeut-title h3 {
    margin-bottom: 0;
}

.therapeut-location {
    font-weight: bold;
}

.therapeut-extra {
    width: 100%;
    margin-top: 15px;
}

.therapeut-contact .contact-option:nth-of-type(n+2) {
    margin-left: 30px;
}

.therapeut-extra * {
    font-size: 14px;
}

.child-therapy span {
    color: #5EA335;
}

.child-therapy.adult.white span {
    color: #FFFFFF;
}

article.therapeut .btn-arrow {
    margin-left: auto;
}

div#pagination {
    text-align: end;
    margin-top: 30px;
    padding-top: 15px;
    border-top: 3px solid #2B70B0;
}

.pagenumber {  
	font-size: 18px;
	font-weight: bold; 
    line-height: 22px;
    padding: 0 5px;
    cursor: pointer;
	padding: 10px 15px!important;
	border: 2px solid transparent;
	transition: ease-in-out .2s;
	margin: 1px;
}

.pagenumber:hover {
	border: 2px solid #2B70B0;
	border-radius: 3px;
}

#pagination .pagenumber:last-of-type {
    padding-right: 0;
}

.pagenumber.current {
	background-color: #2B70B0;
    color: #fff;
    border-radius: 3px;
	cursor: initial;
}

/* Single therapeuten */
section.single-header-wrapper {
    padding: 100px 0 60px 0px;
}

.single-header {
    background-color: #2B70B0;
    color: #fff;
    padding: 30px 0;
}

.single-header-image {
    width: 295px;
    height: 295px;
    background: #f9f9f9;
    border-radius: 100%;
    transform: scale(1.7);
    border: 2px solid #2B70B0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.single-header-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.single-header-content *, .single-header-content *:hover {
    color: #fff;
}

.term-row {
    margin-bottom: 30px;
}

.term-row h4 {
    display: inline;
    margin-bottom: 0;
    margin-right: 15px;
}

.term-row h4:nth-of-type(n+2):before {
    content: "|";
    margin-right: 15px;
    color: inherit;
}

.contact-content * {
    display: block;
    margin-bottom: 0;
    color: currentColor;
}

/* Single therapeuten > flexbuilder */
.images-row img {
    margin-right: 15px;
}

.images-row img:last-of-type {
    margin-right: 0;
}

/* Single therapeuten > contact */
.contactform {
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    padding: 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.contactform .frm_error {
    color: #ED4337;
    font-size: 13px;
}

.frm_error_style {
    background-color: #ED4337;
    padding: 5px 10px;
    border-radius: 4px;
    color: #fff;
}

.frm_message {
    background-color: #4BB543;
    padding: 5px 10px;
    border-radius: 4px;
}

.frm_message p, .frm_error_style p {
    margin-bottom: 0;
    color: #fff;
}

.frm_error_style + .contactform legend {
    margin-top: 15px;
}

.contactform legend {
    color: #2B70B0;
    position: relative;
    margin-bottom: 60px;
}

.contactform .frm_fields_container {
    display: flex;
    flex-wrap: wrap;
}

.contactform .frm_fields_container .frm_form_field {
    width: calc(50% - 10px);
    display: inline-block;
    margin-right: 20px;
}

.contactform .frm_fields_container .frm_form_field:nth-of-type(even) {
    margin-right: 0;
}

.contactform label, .contactform input, .contactform textarea {
    width: 100%;
    transition: ease-in-out .2s;
}

.contactform input {
    border: unset;
    border-bottom: 2px solid #BCBCBC;
    outline: none;
    color: #323232;
    caret-color: #2B70B0;
}

.contactform input:focus,
.contactform .frm_fields_container .frm_form_field:hover input,
.contactform textarea:focus,
.contactform textarea:hover {
    border-bottom: 2px solid #2B70B0;
}

.contactform label {
    color: #BCBCBC;
}

.contactform .frm_fields_container .frm_form_field:hover label {
    color: #2B70B0;
}

.contactform span.frm_required {
    color: #5EA335;
}

.contactform .frm_fields_container .frm_form_field.frm_none_container {
    display: none;
}

.contactform .frm_fields_container .frm_form_field.frm_none_container.vertical_radio {
    display: block;
    width: 100%;
    margin-right: 0;
}

.contactform .frm_fields_container .frm_form_field.frm_none_container.vertical_radio * {
    color: #2B70B0;
    cursor: pointer;
}

.contactform .frm_checkbox input {
    width: 13px;
    color: #2B70B0;
}

.contactform .frm_fields_container .frm_form_field.frm_none_container.vertical_radio .frm_primary_label {
    display: none;
}

.contactform .frm_fields_container .frm_form_field.frm12 {
    width: 100%;
    margin-right: 0;
}

.contactform textarea {
    height: 40px;
    border: 0;
    overflow: hidden;
    border-bottom: 2px solid #BCBCBC;
    outline: none;
}

.contactform .frm_verify {
    display: none;
}

.contactform button {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #70B02B;
    border: 1px solid #70B02B;
    background-color: #fff;
    padding: 15px 20px;
    display: inline-block;
    position: relative;
    transition: ease-in-out .2s;
    margin-top: 30px;
}

.contactform button:hover {
    color: #fff;
    text-decoration: none;
}

.contactform button:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0px;
    background-color: #70B02B;
    transition: ease-in-out .2s;
    z-index: -1;
}

.contactform button:hover:after {
    width: 100%;
}

.contactform .map {
    width: 100%;
    height: 100%;
    min-height: 400px;
}

.contactform .map .acf-map {
    height: 100%;
    width: 100%;
    display: inline-block;
}

/* Icons */
.icon {
    display: inline-flex;
    align-items: center;
    margin-bottom: 10px;
}

.icon:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    padding: 10px;
    margin-right: 15px;

    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
}

.website:before {background-image: url(img/website.svg);}
.website.white:before {background-image: url(img/website-white.svg);}
.message:before {background-image: url(img/message.svg);}
.message.white:before {background-image: url(img/message-white.svg);}
.adult:before {background-image: url(img/adult-green.svg);}
.child:before {background-image: url(img/child-green.svg);}
.medal:before {background-image: url(img/medal.svg);}
.adult.white:before {background-image: url(img/adult-white.svg);}
.child.white:before {background-image: url(img/child-white.svg);}
.medal.white:before {background-image: url(img/medal-white.svg);}
.child.white {color: #fff;}

/* index / blogs */
.row.blogs-row .col-md-4:nth-of-type(n+4) {
    margin-top: 30px;
}

/* Footer & Socket */
footer {
    background-color: #2B70B0;
    color: #fff;
}

.footer-widgets {
    padding: 30px 0;
}

footer * {
    color: currentColor;
}

footer h3 {
    margin-bottom: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

footer a, footer p {
    font-size: 14px;
}

footer a:hover {
    color: currentColor;
    margin-left: 5px;
    text-decoration: none;
}

footer a[href^="mailto:"]:before,
footer a[href^="tel:"]:before {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 5px;
    background-image: url(img/mail-white.svg);
    background-size: 15px 15px;
    background-position: center;
    background-repeat: no-repeat;
}

footer a[href^="tel:"]:before {
    background-image: url(img/tel-white.svg);
}

footer .btn-arrow {
    color: white;
}

footer .btn-arrow:after {
    background-image: url(img/arrow-white.svg);
}

#socket, #socket * {
    background-color: #5EA335;
    color: #fff;
    font-size: 14px;
}

#socket a {
    font-weight: bold;
}

@media screen and (max-width: 1320px) {
    .single-header-image {
        transform: scale(1.5) translate(20px, 15px)
    }
    .pds-header-image {
        width: calc(50% - 30px);
    }
}

/* Mobile menu */
@media screen and (min-width: 992px) {
    .navigatie.normal-menu .menu-hoofdmenu-container {
      height: auto!important;
    }
    .navigatie.normal-menu div#mobile-menu {
      display: none;
    }
  }
@media screen and (max-width: 991px) {
    /* mobile menu */
    .navigatie {
        padding: 10px 0;
    }
    nav {
        display: block;
    }
    .fixed-nav-spacer {
        height: 70px;
    }
    #primary-menu.menu-hoofdmenu-container {
        display: none;
    }
    .mobile-menu-toggle-position {
        display: block;
    }
    .hamburger {
        position: absolute;
        display: inline-block;
    }
    .menu-hoofdmenu-container {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        z-index: 99;
        overflow: hidden;
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
    }
    body.menu-open .menu-hoofdmenu-container {
        display: block;
        height: 100%;
    }
    .mobile-menu ul#primary-menu {
        float: none;
    }
    body .mobile-menu-toggle-position {
        z-index: 100;
    }
    body .mobile-menu .menu li{
        width: 100%;
        text-align: center;
        vertical-align: middle;
    }
    body .mobile-menu .menu li a {
        padding: 20px!important;
    }
    body .menu-hoofdmenu-container li.btn a {
        padding: 10px 15px!important;
        margin-bottom: 25px;
        margin-left: -30px;
    }
    .menu-hoofdmenu-container-not-mobile {
        display: none;
    }
    ul#mobile-menu {
        padding: 0;
    }
    ul#mobile-menu form.search-form {
        display: inline-block;
    } 
    /* einde mobile menu */
    .topbar {
        display: none;
    }
    #logo {
        margin-top: 0;
        height: 70px;
        max-width: calc(100% - 50px);
    }
    div#logo a {
        line-height: 70px;
    }
    #logo img {
        max-height: 100%;
    }
    /* General */
    h2, h1 {
        font-size: 25px;
    }
    /* Custom */
    .homepage-header {
        height: 450px;
    }
    .home-header-container {
        transform: translate(0px, -70%);
        margin-bottom: -320px;
    }
    .home-header-content h1 {
        font-size: 35px;
        margin-bottom: 30px;
    }
    .top-content .top-nav-item {
        margin: 15px 0;
    }
    .top-content .top-nav-item:after {
        display: none;
    }
    .top-content .top-nav-link {
        font-size: 20px;
    }
    a.bottom-nav-link {
        font-size: 18px;
    }
    .single-header-image {
        transform: none;
        width: 330px;
        height: 330px;
    }
    .single-header .header-image-col {
        align-self: center;
    }
    .pds-header {
        padding: 50px 100px;
    }
    .blog-content h4 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: 10px;
    }
    .blog-content-excerpt.mobile {
        display: block;
    }
    .blog-content-excerpt.desktop {
        display: none;
    }
    .contactform .map {
        margin-top: 30px;
        height: 400px;
        min-height: unset;
    }
}

@media screen and (max-width: 767px) {
    /* General */
    h2, h1 {
        margin-bottom: 40px;
    }
    h1:after, h2:after, .contactform legend:after {
        bottom: -20px;
    }

    /* Custom */
    .home-header-content {
        position: relative;
        top: 150px;
        box-shadow: 0px 8px 12px 4px rgba(0, 0, 0, 0.15);
        border-radius: 20px;
    }

    .home .full-width {
        padding: 175px 0 30px 0;
    }

    #logo img {
        height: auto;
        width: calc(100% - 100px);
    }

    .searchbar.unfixed {
        display: inline-block;
        position: relative;
        padding-top: 0px;
        width: auto;
        left: 0px;
    }

    .btn-outline-green {
        font-family: 'PT Sans', sans-serif;
        transition: ease-in-out .2s;
        border: 1px solid #70B02B;
        text-transform: uppercase;
        letter-spacing: 0.05em;
        display: inline-block;
        position: relative;
        text-align: center;
        padding: 15px 20px;
        font-weight: bold;
        color: #70B02B;
        font-size: 14px;
        width: 100%;
    }

    .homepage-header {
        display: none;
    }
    .homepage-header-resp {
        display: block;
        height:  400px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .home-header-container {
        transform: translate(0px, -50%);
        margin-bottom: -300px;
    }
    .client-card {
        margin-bottom: 15px;
    }
    .split-content.content-left {
        padding: 50px 0 0 0;
        border-bottom-left-radius: 260px;
    }
    .split-content.content-left .image, .split-content.content-right .image {
        width: 100%;
        height: 250px;
        position: relative;
    }
    .split-content.content-left .textfield, .split-content.content-right .textfield {
        margin-bottom: 50px;
    }
    .split-content.content-right {
        padding: 50px 0 0 0;
        border-bottom-right-radius: 260px;
        flex-direction: column-reverse;
        display: flex;
    }
    .bottom-content .rightside {
        margin-top: 30px;
    }
    .bottom-content .leftside:after {
        display: none;
    }
    .blog-card {
        flex-direction: row;
        height: auto;
        margin-bottom: 15px;
    }
    .blog-thumbnail {
        height: 200px;
        width: 50%;
    }
    .blog-content {
        width: 50%;
        max-height: 200px;
        display: inline-block;
    }
    p.blog-content-excerpt {
        margin-bottom: 10px;
    }
    section.single-header-wrapper {
        padding: 0;
    }
    .single-header-image {
        margin: auto;
        margin-bottom: 30px;
    }
    section.image-text .col-md-3 {
        margin-bottom: 15px;
    }
    /* Footer */
    .footer-widgets {
        padding: 0;
    }
    footer [class^="col-"] {
        padding: 15px;
    }
    .textwidget p:last-of-type {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 575px) {
    /* General */
    p, p *, * {
        font-size: 16px;
    }
    section {
        padding: 15px 0;
    }
    /* Custom */
    .blog-thumbnail {
        width: 30%;
    }
    .blog-content {
        width: 70%;
    }
    .textfield-content {
        column-count: 1!important;
    }
    .pds-header {
        padding: 50px;
    }
    .pds-header-content {
        width: 100%;
        height: 100%;
        z-index: 1;
    }
    .pds-header-image {
        width: 100%;
        height: 100%;
        opacity: 0.2;
        z-index: 0;
        border-bottom-left-radius: 0px
    }
    button.slick-arrow.slick-next, button.slick-arrow.slick-prev {
        background-color: #fff;
        border-radius: 100%;
        box-shadow: 0 0 12px rgba(0, 0, 0, 0.25);
    }
    button.slick-arrow.slick-next {
        right: 10px;
    }
    button.slick-arrow.slick-prev {
        left: 10px;
    }
    .button-wrapper {
        margin-top: 15px;
    }
    /* Searchbar */
    .searchbar {
        bottom: 10px;
        left: 10px;
        right: 10px;
        top: unset;
        width: calc(100% - 20px);
        transition: transform ease-in-out .2s;
    }
    .searchbar.down {
        transform: translate(0, calc(100% + 10px));
    }
    .searchbar.up {
        transform: translate(0, 0);
    }
    .searchbar a.btn.search {
        padding: 0px 0px 0px 10px;
        width: 100%;
    }
    .searchbar a.btn.search:after {
        position: static;
        margin-left: auto;
        margin-right: -1px;
    }
    .searchbar.unfixed {
        width: 100%;
    }
    .searchbar.unfixed a.btn.search:after {
        margin-top: -2px;
    }
    form#searchform {
        width: 100%;
    }
    .searchbar .search-field {
        width: calc(100% - 70px);
    }
    .searchbar .search-submit {
        position: absolute;
        top: -1px;
    }
    #socket {
        padding-bottom: 80px;
    }
}

@media screen and (max-width: 480px) {
    .contactform .map {
        height: 250px;
    }
    span.contact-option {
        width: 100%;
        display: inline-block;
    }
    .therapeut-contact .contact-option:nth-of-type(n+2) {
        margin-left: 0;
    }
    .top-content .top-nav-item {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
}

@media screen and (max-width: 380px) {
    .single-header-image {
        width: 250px;
        height: 250px;
    }
    .searchbar a.btn.search {
        font-size: 14px;
    }
}